<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="mainThemeColor">#2483B3</color>
    <color name="subMainThemeColor">#662483B3</color>
    <color name="lightMainThemeColor">#D3E6F0</color>
    <color name="mainTextColor">#333333</color>
    <color name="subTextColor">#626262</color>
    <color name="mainBackColor">#F7F7FA</color>
    <color name="hintTextColor">#CCCCCC</color>
    <color name="itemSelectedColor">#DDDDDD</color>
    <color name="redTextColor">#FF0000</color>
    <color name="orangeTextColor">#FF6600</color>
    <color name="greenColor">#37D4AE</color>
    <color name="transparentBlack">#99000000</color><!--60%透明度的黑色-->
    <color name="black">#000000</color>
    <color name="white">#FFFFFF</color>
</resources>